@charset "UTF-8";
/* CSS Document */
.main{
	padding-left: 10vw;
	padding-right: 10vw;
}
img {
	width: 100%;
  height: auto;
  vertical-align: bottom; /*画像の下にできる余白を削除*/
}
/*メイン画像下に余白をつける*/
.gallery {
  margin: 0 0 5px 0;
}
.gallery li {
  list-style: none;
}
.gallery img{
	width: 100%;
	aspect-ratio:16/9;
}
/*選択するサムネイル画像の設定*/
.choice-btn li {
  cursor: pointer;
  outline: none;
  background: #333;
  width: 25%!important;
}
.choice-btn li img {
  opacity: 0.4; /*選択されていないものは透過40%*/
	width: 100%;
	aspect-ratio:4/3
}
.choice-btn li.slick-current img {
  opacity: 1; /*選択されているものは透過しない*/
}
.choice-btn .slick-track {
  transform: unset !important; /*画面幅サイズ変更に伴うサムネイル固定*/
}
.text-area{
	margin-top: 50px;
	margin-bottom: 50px;
	line-height: 1.5;
}
.text-area h1{
	margin-bottom: 30px;
}
.access{
	margin-top: 100px;
	margin-bottom: 100px;
}
iframe{
	width: 100%;
	aspect-ratio:16/9;
	margin-top: 30px;
	margin-bottom: 50px;
}
.map-button-area{
	border: 2px solid #333333;
	border-radius: 50px;
	width: fit-content;
}
.map-button{
	line-height: 45px;
	padding: 10px;
}
.map-button-area:hover{
	background-color: #f7f5ef;
}
.access-text{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
